﻿<table cellpadding="2" border="0" align="center" style="padding-top:16px; padding-left:16px; padding-right:16px;">
    <tr style="height:35px;text-align:center"> 
        <td colspan="3" class="thColumn">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.EncodeHtml = false;
                    edtSettings.Text = "Are you sure to Import from APPS ?";
                    edtSettings.ControlStyle.VerticalAlign = System.Web.UI.WebControls.VerticalAlign.Middle;
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.True;
                    edtSettings.ControlStyle.Font.Bold = true;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td colspan="3"></td>
    </tr>
    <tr>
        <td class="thColumn" width="100px" align="right">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Planning";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn" width="10px" align="center">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "APAICPlanningTypeLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" align="right">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "AP Year";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn" align="center">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "APAICAPYearLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" align="right">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Version";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn" align="center">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "APAICVersionLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td colspan="3"></td>
    </tr>
</table>
<div style="height: 15px;"></div> @* div spacing *@
<table width="100%" align="center" border="0">
    <tr>
        <td align="right">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "OK";
                    edtSettings.Name = "APAICOkButton";
                    edtSettings.Width = 80;
                    edtSettings.ClientEnabled = true;
                    edtSettings.ClientSideEvents.Click = "OnAPAICOkButtonClick";
                }).GetHtml()
        </td>
        <td align="left">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "Cancel";
                    edtSettings.Name = "APAICCancelButton";
                    edtSettings.Width = 80;
                    edtSettings.ClientSideEvents.Click = "OnAPAICCancelButtonClick";
                }).GetHtml()
        </td> 
    </tr>
</table>
